* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.reviews-banner {
  background-color: #00000008;
  text-align: center;
  font-size: 15px;
  padding: 0;
}

.reviews-banner .heading-main {
  color: #ff8b59;
  font-family: "Open Sans", sans-serif;
  padding-top: 15px;
  font-size: 30px;
  font-weight: 600;
}

.reviews-banner p {
  font-size: 15px;
}

.cards {
  display: flex;
  gap: 25px;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 50px;
}

.card {
  background-color: white;
  width: 300px;
  border: none;
  cursor: pointer;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  flex: 1 1 300px;
  max-width: 100%;
}

.card .card-heading {
  color: #0092ff;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  font-weight: 100;
  margin-top: 15px;
}

.image-wrapper {
  position: relative;
  width: 100%;
  height: 200px;
  overflow: hidden;
}

.image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.255);
  opacity: 0;
  transition: opacity 0.8s ease;
}

.card:hover .overlay {
  opacity: 1;
}
.card img {
  transition: transform 0.8s ease, box-shadow 0.8s ease;
}
.card:hover img {
  overflow: hidden;
  transform: scale(1.1);
  z-index: 1;
}

.card .card-body {
  width: 90%;
  align-self: center;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.card-body div {
  border: 2px solid black;
  padding: 8px 25px;
  font-size: 15px;
  margin-bottom: 20px;
}

@media (max-width: 1200px) {
  .reviews-banner .container-lg {
    width: 90% !important;
  }
}

@media (max-width: 768px) {
  .reviews-banner .container-lg {
    width: 95% !important;
  }

  .reviews-banner p {
    padding: 0 15px;
  }

  .card {
    flex: 1 1 100%;
    max-width: 350px;
  }
}

@media (max-width: 480px) {
  .reviews-banner .heading-main {
    font-size: 24px;
  }

  .card .card-heading {
    font-size: 18px;
  }

  .card-body p {
    font-size: 14px;
  }
}
